# Module file

### Functions

- generateFileUploadForm
- generateTableUploadForm

## Functions

### Const generateFileUploadForm

- generateFileUploadForm(formData: FormData, data: any): FormData

- - Defined in src/file/generateFileUploadForm.ts:3

  #### Parameters

  - ##### formData: FormData

  - ##### data: any

  #### Returns FormData

### Const generateTableUploadForm

- generateTableUploadForm(formData: FormData, data: any): object

- - Defined in src/file/generateTableUploadForm.ts:4

  #### Parameters

  - ##### formData: FormData

  - ##### data: any

  #### Returns object

  - ##### formData: FormData

  - ##### requestParams: any

Generated using TypeDoc